:root {
        --tab-min-height: 30px !important;
        --proton-tab-block-margin:revert !important;
    }

    /* Do not scale toolbar buttons */
    #TabsToolbar {
        --toolbarbutton-inner-padding: 2px !important;
    }

    /* Make the background / foreground colors of tabbar use Windows accent color */
    #TabsToolbar:not(:-moz-window-inactive), #toolbar-menubar:not(:-moz-window-inactive) {
        background-color: -moz-accent-color !important;
        color: -moz-accent-color-foreground !important;
    }

    /* Make the background / foreground colors of tabbar use Windows accent color */
    #TabsToolbar:-moz-window-inactive, #toolbar-menubar:-moz-window-inactive  {
        background-color: white !important;
        color: black !important;
    }

    #tabs-newtab-button > image
    {
        padding-right: 2px !important;
    }

    /* No spacing between tabs */
    .tabbrowser-tab {
        padding-inline: 0 !important;
    }

    /* Increase the max width of the tab */
    .tabbrowser-tab:not([pinned]) {
        max-width: 250px !important;
    }

    /*
     * It looks like Mozilla devs are nutjobs.
     * Firefox uses the CSS classes as the application code!
     * Without this setting the "ghosts" of the tabs remain in the window.
     */
    .tabbrowser-tab:not([pinned], [fadein]) {
        max-width: 0.1px !important;
    }

    /* Increase the size of tab icons*/
    .tab-throbber-tabslist,
    .tab-throbber,
    .tab-icon-pending,
    .tab-icon-image,
    .tab-sharing-icon-overlay,
    .tab-icon-overlay {
        width: 18px !important;
        height: 18px !important;
    }

    /* Display placeholder favicon when a website has none */
    .tab-icon-image:not([src], [pinned], [crashed], [pictureinpicture])[selected],
    .tab-icon-image:not([src], [pinned], [crashed], [sharing], [pictureinpicture])
    {
        display: unset !important;
    }

    /* Remove the top line separating tabs from toolbar */
    #nav-bar {
        box-shadow: none !important;
    }

    .tab-background {
        margin: 0 0 0 0 !important;
        box-shadow: none !important;
        border-radius: 0 !important;
    }